title: goal node stop
---
## goal node stop



Stop the specified Algorand node



```

goal node stop [flags]

```



### Options



```

  -h, --help   help for stop

```



### Options inherited from parent commands



```

  -d, --datadir stringArray   Data directory for the node

  -k, --kmddir string         Data directory for kmd

```



### SEE ALSO



* [goal node](../../node/node/)	 - Manage a specified algorand node



